using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace Nop.Plugin.SigmaSolve.StyleEditor.Models
{
    public class ZTreeModel
    {
        public ZTreeModel[] children;
        public string name
        {
            get;
            set;
        }
        public string FolderPath
        {
            get;
            set;
        }
        public bool open
        {
            get;
            set;
        }
        public bool isParent
        {
            get;
            set;
        }

    }
}